org.apache.ivy.ant

## Class IvyExclude

- java.lang.Object
- - org.apache.ivy.ant.IvyExclude

    public class IvyExclude
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IvyExclude()`

### Method Summary

Methods
`void` `setArtifact(java.lang.String artifact)`
`void` `setExt(java.lang.String ext)`
`void` `setMatcher(java.lang.String matcher)`
`void` `setModule(java.lang.String module)`
`void` `setOrg(java.lang.String org)`
`void` `setType(java.lang.String type)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IvyExclude

    public IvyExclude()

### Method Detail

#### setOrg

    public void setOrg(java.lang.String org)

#### setModule

    public void setModule(java.lang.String module)

#### setArtifact

    public void setArtifact(java.lang.String artifact)

#### setType

    public void setType(java.lang.String type)

#### setExt

    public void setExt(java.lang.String ext)

#### setMatcher

    public void setMatcher(java.lang.String matcher)